XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xv_image_t Struct Reference
XCB Xv API

xcb_xv_image_t More...

`#include <xv.h>`

## Data Fields

uint32_t | id
uint16_t | width
uint16_t | height
uint32_t | data_size
uint32_t | num_planes

## Detailed Description

xcb_xv_image_t

The documentation for this struct was generated from the following file:

- xv.h